@import url('https://fonts.googleapis.com/css?family=EB+Garamond:400,500,700,800|Roboto:300,400,500&subset=cyrillic');
html, body{
    height: 100%;
    margin: 0;
    padding: 0;
    background: url('../img/texture.png') #af0000;
    background-size: cover;
}
main{
    padding-top: 35px;
    width: 100%;
    height: calc(100% - 35px);
    overflow: hidden;
}
#book{
    width: 1220px;
    height: 900px;
    font-size: 0;
    margin: 0 auto;
    transform-origin: top;
}
h1{
    font-size: 32px;
    font-family: 'EB Garamond', serif;
    font-weight: 400;
    color: #fbf7f7;
    text-align: center;
    text-transform: uppercase;
    padding-top: 250px;
    text-shadow: -2px -2px 3px #000000;
    opacity: 0.8;
}
h1 span{
    display: block;
    font-size: 58px;
}
h2{
    width: 510px;
    color: #fff;
    position: absolute;
    font-size: 19px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    top: 50%;
    margin-top: -240px;
}
h2 a{
    color: #fff;
}
h3{
    text-align: center;
    padding-top: 80px;
    margin: 0 0 30px 0;
    font-family: 'EB Garamond', serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 35px;
}
.kolumnenziffer{
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 55px;
}
.kolumnenziffer span{
    font-family: 'EB Garamond', serif;
    font-weight: 800;
    font-size: 17px;
}
.kolumnenziffer span:before, .kolumnenziffer span:after{
    content: "~";
}
.page{
    width: 610px;
    height: 900px;
    position: relative;
}
.even{
    background: url("../img/page_even.png")no-repeat;
    background-size: contain;
}
.odd{
    background: url("../img/page_odd.png")no-repeat;
    background-size: contain;
}
.cover{
    background: url("../img/book_cover.png")no-repeat;
    background-size: contain;
    float: right;
    cursor: pointer;
}
#book:before{
    content: "";
    position: absolute;
    left: 583px;
    top: 0;
    width: 27px;
    height: 900px;
    background: url("../img/book_cover_before.png")no-repeat 0 1px;
    background-size: auto 898px;
}
.page_turned{
    background: url("../img/book_spread.png")no-repeat;
    background-size: contain;
}
#book.page_turned:before{
    content: "";
    background: none !important;
}
.page_turned h2{
    display: none;
}
.pics_collage{
    padding: 80px;
    width: 450px;
    position: relative;
}
.pics_collage img{
    cursor: pointer;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.pics_collage img:hover{
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(175,0,0,0.6) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(175,0,0,0.6) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(175,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=1 );
}
.contents_left p{
    font-size: 17px;
    font-family: 'EB Garamond', serif;
    text-align: center;
    margin: 0;
    font-weight: 400;
}
.contents_table{
    width: 450px;
    margin: 0 90px 0 70px;
}
.contents_table .row{
    display: flex;
    margin-bottom: 25px;
    cursor: pointer;
}
.contents_table .row .title, .contents_table .row .dots, .contents_table .row .value{
    display: table-cell;
    font-size: 17px;
    font-family: 'EB Garamond', serif;
    font-weight: 700;
}
.contents_table .row .title, .contents_table .row .value{
    white-space: nowrap;
}
.contents_table .dots{
    width: 100%;
    overflow: hidden;
    margin: 0 10px;
}
.contents_table .dots span{
    letter-spacing: 5px;
    font-weight: 400;
}
.contents_table .row:hover *{
    color: #af0000;
}
.illustration{
    padding: 80px 80px 40px 80px;
    width: 450px;
    position: relative;
}
.chat_bubble{
    background: #000;
    border-radius: 10px;
    padding: 14px 18px 14px 36px;
    display: inline-block;
    float: left;
    margin: 0 80px 15px 100px;
    font-size: 18px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    position: relative;
}
.chat_bubble.right{
    text-align: right;
    float: right;
    padding: 14px 36px 14px 18px;
    margin: 0 100px 15px 80px;
}
.chat_bubble strong{
    font-weight: 500;
    display: block;
}
.chat_bubble span{
    font-weight: 300;
    display: block;
}
.chat_bubble img{
    width: 45px;
    position: absolute;
    top: 0;
    left: -20px;
}
.chat_bubble.right img{
    left: auto;
    right: -20px;
}
.chat_bubble a{
    color: #fff;
}
.text_content{
    padding: 0 90px 0 70px !important;
    max-height: 605px;
    min-width: 453px !important;
    /*width: 453px !important;*/
}
.text_content p, .dialogue_blk{
    font-size: 19px;
    font-family: 'EB Garamond', serif;
    clear: both;
}
.text_content p{
    text-align: justify;
}
.text_content p a{
    color: #000000;
}
.text_content p a:hover, #subscribe_form input[type="submit"]:hover{
    color: #af0000;
}
.dialogue_blk{
    float: right;
    margin-bottom: 15px;
}
.subscribe_page p{
    font-size: 17px;
    text-align: center;
    margin-top: 0;
}
#subscribe_form, .sponsor{
    display: block;
    margin: 40px auto;
    width: 400px;
}
#subscribe_form input[type="text"]{
    height: 34px;
    width: 378px;
    background: transparent;
    border: 1px #000 solid;
    border-radius: 10px;
    padding: 0 10px;
    outline: none;
}
#subscribe_form input[type="submit"]{
    display: block;
    width: 147px;
    height: 37px;
    margin: 20px auto;
    background: url('../img/subscribe_btn.png')no-repeat;
    text-align: center;
    font-size: 19px;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
}
.sponsor{
    text-align: center;
    padding: 25px 0;
    border: 1px #000 solid;
    border-width: 1px 0;
    margin-top: 70px;
}
.arrow_left{
    position: absolute;
    width: 60px;
    height: 100%;
    left: -59px;
    top: 0;
    background: url('../img/arrow_left_w.png')no-repeat left center;
    cursor: pointer;
    display: none;
    background-size: 19px auto;
}
.page_turned .arrow_left{
    display: block;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.arrow_right{
    position: absolute;
    width: 60px;
    height: 100%;
    right: -59px;
    top: 0;
    background: url('../img/arrow_right_w.png')no-repeat right center;
    background-size: 19px auto;
    cursor: pointer;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.arrow_right:hover{
    background: url('../img/arrow_right_w.png')no-repeat right center;
    background-size: 38px auto;
}
.arrow_left:hover{
    background: url('../img/arrow_left_w.png')no-repeat left center;
    background-size: 38px auto;
}
.logos{
    position: absolute;
    top: 35px;
    left: 30px;
}
.logos a{
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.logos a:hover{
    opacity: .8;
}
.logos_separator{
    display: block;
    width: 143px;
    height: 0;
    border-top: 2px #fff solid;
    margin: 12px 0 18px 0;
}
.top_buttons{
    position: absolute;
    top: 35px;
    right: 30px;
}
.top_buttons a{
    display: block;
    width: 170px;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding: 13px 0;
    border: 2px #fff solid;
    border-radius: 30px;
    text-align: center;
    margin-bottom: 10px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.top_buttons a:hover{
    background: #fff;
    color: #000;
}
.socials{
    position: absolute;
    left: 30px;
    top: 249px;
    width: 30px;
    text-align: center;
}
.socials a{
    margin-bottom: 30px;
    display: block;
}
.socials a.telegram img{
    height: 24px;
}
.socials a.youtube img{
    height: 19px;
}
.socials a.facebook img{
    height: 27px;
}
.socials a.vk img{
    height: 18px;
}
.socials a.twitter img{
    height: 21px;
}


.socials a.telegram:hover,
.socials a.youtube:hover,
.socials a.facebook:hover,
.socials a.vk:hover,
.socials a.twitter:hover {
    filter: brightness(0);
    cursor: pointer;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#silkroad_txt_wrapper{
    max-height: 730px;
    overflow-x: hidden;
    margin-top: 80px !important;
}
.mob_cover, .mob_nav, .mobile_navmenu{
    display: none;
}
@media (min-width: 1025px) and (max-width: 1441px) {
    .text_content p{
        font-size: 21px;
    }
    .top_buttons a{
        width: 120px;
        padding: 10px 0;
        font-size: 13px;
    }
    .logos img{
        max-width: 100px;
    }
    .logos_separator{
        width: 100px;
    }
    main>.socials{
        top: 196px;
        transform: scale(0.8);
        transform-origin: top;
    }
}
@media (max-width: 1024px) {
    .mob_nav{
        width: 100%;
        height: 35px;
        position: fixed;
        top: 0;
        left: 0;
        background: url('../img/texture.png') #af0000;
        display: block;
        z-index: 999;
        -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.48);
        -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.48);
        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.48);
    }
    .mob_nav a{
        display: inline-block;
        vertical-align: top;
    }
    .mob_nav a:first-child img{
        height: 21px;
        padding: 7px 0;
        margin-left: 15px;
    }
    .mob_nav a:last-of-type img{
        height: 29px;
        padding: 3px 0;
    }
    .logos_separator{
        display: inline-block;
        width: 0;
        height: 23px;
        border-left: 1px #fff solid;
        margin: 6px 7px;
    }
    .mobile_navmenu{
        width: 100%;
        position: fixed;
        background: url('../img/texture.png') #af0000;
        left: 0;
        right: 0;
        top: 35px;
        /*bottom: 0;*/
        z-index: 999;
        padding: 10px 0;
        text-align: center;
    }
    .mobile_navmenu>a{
        display: block;
        max-width: 170px;
        text-decoration: none;
        color: #fff;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        padding: 7px 0;
        border: 1px #fff solid;
        border-radius: 30px;
        text-align: center;
        margin:0 auto 10px auto;
    }
    .mobile_navmenu .socials{
        display: block !important;
        position: relative;
        top: auto;
        width: auto;
        left: auto;
    }
    .mobile_navmenu .socials a{
        display: inline-block;
        vertical-align: middle;
        margin: 0 10px;
    }
    html, body{
        height: auto;
    }
    .logos, .top_buttons, .socials, h1, .kolumnenziffer, .dots, .value, .arrow_left, .arrow_right{
        display: none !important;
    }
    h2{
        position: relative;
        margin: 50px auto;
        width: calc(100% - 30px);
        max-width: 738px;
        padding: 0 15px;
    }
    h3{
        padding-top: 50px;
        margin-bottom: 0;
        font-size: 28px;
    }
    #book{
        width: 100%;
        height: auto;
    }
    #book:before{
        display: none;
    }
    .page{
        display: block;
        width: calc(100% - 30px);
        max-width: 738px;
        padding: 0 15px;
        margin: 0 auto;
        height: auto;
        clear: both;
        background: url("../img/page_texture_m.jpg");
        background-size: 100% auto;
        overflow: hidden;
    }
    .cover{
        width: 100%;
        padding: 0;
        float: none;
        max-width: 768px;
    }
    .contents_left{
        display: none;
    }
    .contents_table{
        width: auto;
        margin: 30px 0 0 0;
    }
    .mob_cover{
        display: block;
        width: 100%;
    }
    #contents_right, #tothemoon_txt, #hodl_txt, #hamster_txt, #mcafee_txt, #ico_txt, #wojak_txt, #mtgox_txt_2, #silkroad_txt_2, #doge_txt, #size_txt_2{
        padding-bottom: 30px;
        margin-bottom: 50px;
    }
    .illustration{
        display: block;
        margin: 0 auto;
        width: calc(100% - 30px);
        max-width: 450px;
        padding: 30px 15px !important;
    }
    .text_content, #mtgox_txt_content{
        max-height: none;
        min-width: auto !important;
        padding: 0 15px !important;
        width: calc(100% - 30px);
    }
    .text_content p{
        text-align: left;
    }
    #mtgox_txt_content, #size_txt_2 .text_content{
        margin: -80px -65px 0 -65px;
    }
    .chat_bubble, .chat_bubble.right{
        margin: 0 25px 15px 25px;
    }
    #silkroad_txt_wrapper{
        max-height: none;
        margin-top: 0 !important;
    }
    #silkroad_txt_wrapper .text_content:first-of-type{
        margin: 0 -65px;
    }
    #silkroad_txt_2 .text_content{
        margin-top: -80px;
    }
    #subscribe_form, .sponsor{
        width: 280px;
    }
    .sponsor img{
        width: 100%;
    }
    #subscribe_form input[type="text"]{
        width: 258px;
    }
    .subscribe_page p:first-of-type{
        margin-bottom: 15px !important;
    }
    #size_txt_2 img{
        width: 135px !important;
    }
    #toggle_mobile_nav {
        margin: 4px 15px 0 10px;
        padding: 0 0 15px 0 !important;
        background-size: 100% auto;
        width: 22px !important;
        position: absolute;
        right: 0;
        background: transparent;
        top: 7px;
    }
    #toggle_mobile_nav:before, #toggle_mobile_nav:after {
        background: #fff;
        backface-visibility: hidden;
        content: "";
        height: 2px;
        left: 0;
        transition: 0.75s;
        width: 22px;
        cursor: pointer;
    }
    #toggle_mobile_nav:before {
        box-shadow: #fff 0 6px 0 0;
        position: absolute;
        top: 0;
    }
    #toggle_mobile_nav:after {
        position: absolute;
        top: 12px;
    }
    #toggle_mobile_nav.active:before {
        box-shadow: transparent 0 0 0 0;
        top: 50%;
        transform: rotate(225deg);
    }
    #toggle_mobile_nav.active:after {
        top: 50%;
        transform: rotate(315deg);
    }
}